# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'easy_api_operations/version'

Gem::Specification.new do |spec|
  spec.name          = "easy_api_operations"
  spec.version       = EasyApiOperations::VERSION
  spec.authors       = ["Bjoern Moeller / Christian Hentke"]
  spec.summary       = "build api operations via one liner"
  spec.description   = "call .set_up_api(self, ressource_name, operations) within grape api and you will be able to get the api build for you."
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
  
  spec.add_dependency "easy_model_selects", "~> 0.9.9.1"
  spec.add_dependency "indefinite_article", "~> 0.2.4"
end
